# Misc objects
data3d\heli_h.p3d:
  -
    :name: ace_island_objects\m\misc\ace_heli_h.p3d
    :offset: [0, 0, 0]

ca\buildings\tents\mash.p3d:
  -
    :name: ace_island_objects\m\misc\ace_mash.p3d
    :offset: [0, 0, 0]

ca\buildings\tents\pristresek.p3d:
  -
    :name: ace_island_objects\m\misc\ace_pristresek.p3d
    :offset: [0, 0, 0]

ca\buildings\tents\stan.p3d:
  -
    :name: ace_island_objects\m\misc\ace_stan.p3d
    :offset: [0, 0, 0]

ca\buildings\tents\stan_east.p3d:
  -
    :name: ace_island_objects\m\misc\ace_stan_east.p3d
    :offset: [0, 0, 0]

ca\buildings\misc\nam_dlazba.p3d:
 -
    :name: o\hous\nam_dlazba.p3d
    :offset: [0, 0, 0]